FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tdsmoney Union Reference

## Public Attributes
TDS_INT8 | mny
TDS_OLD_MONEY | tdsoldmoney

The documentation for this union was generated from the following file:

- include/tds.h